body {
    background: #3E0160 url(bg_mobile.jpg) 0 0 no-repeat;
    background-size: cover;
}
.logo {
    background: url(winnerzon_logo.png) 0 0 no-repeat;
    width: 24%;
    height: 40px;
    background-size: contain;
    margin-top: 7%;
    position: absolute;
    right: 0;
    top: 0;
}
@media only screen and (min-width: 768px) {
  body {
    background: url(bg.jpg) 0 0 no-repeat;
    background-size: cover;
}
.logo {
    background: url(winnerzon_logo.png) 0 0 no-repeat;
    max-width: 60%;
    height: 60px;
    background-size: contain;
    margin-top: 15px;
    margin-left: 5%;
    position: relative;
    position: absolute;
    right: 0;
    top:5%;
}
}